### Signal

# Phosh Monitor::configured

since: 0

#### Declaration

    void
    configured (
      PhoshMonitor* self,
      gpointer user_data
    )

#### Description [src]

Emitted whenever a monitor is fully configured (that is it received all configuration data from the various wayland protocols).

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 0